set term png size 800,300 enhanced font "Ubuntu,10"
set output outfile

set multiplot layout 1,2
#set key below
set key at screen 1.0,screen 0.9
set auto x
set yrange[0:]
set style data histogram
set style histogram cluster gap 1
set style fill solid noborder 1.0
set boxwidth 0.9
set xtic scale 0
unset xtics

set origin 0,0
set size 0.4, 1.0
set title "(A)"
set ylabel 'Travel time (sec.)'
plot infile every ::0::0 using 2:xtic(1) ti col, '' every ::0::0 u 3 ti col,'' every ::0::0 u 4 ti col,'' every ::0::0 u 5 ti col,'' every ::0::0 u 6 ti col

set origin 0.4,0.0
set size 0.4, 1.0
set yrange[0:100]
set title "(B)"
set ylabel 'Survival Rate(%)'
unset key
plot infile every ::1::1 using 2:xtic(1) ti col, '' every ::1::1 u 3 ti col,'' every ::1::1 u 4 ti col,'' every ::1::1 u 5 ti col,'' every ::1::1 u 6 ti col

unset multiplot
#set size 2.0, 1.0
